/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/

 EXEC p_AlterColumn 'T_BCM_INVSHARERELA', 'FSHARESCALE', 'DECIMAL(38,20)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_INVRELATION', 'FEQUVSCALE', 'DECIMAL(38,20)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_INVRELATION', 'FCONFIRMSCALE', 'DECIMAL(38,20)', 'NOT NULL', '0100', '0';

 EXEC p_AlterColumn 'T_BCM_INVRELATION', 'FMINCONFIRMSCALE', 'DECIMAL(38,20)', 'NOT NULL', '0100', '0';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BCM_table.sql **/
